objects
{
  montagne1_rally
  {
    file=montagne1_rally.dof
    flags=6
  }
  route_rally
  {
    file=route_rally.dof
    flags=6
  }
  shadow
  {
    file=shadow.dof
    flags=0
  }
  ciel
  {
    file=ciel.dof
    flags=0
  }
  deco
  {
    file=deco.dof
    flags=0
  }
  loft-mur1-mesh
  {
    file=loft-mur1-mesh.dof
    flags=2
  }
  loft-mur2-mesh
  {
    file=loft-mur2-mesh.dof
    flags=2
  }
  loft-mur3-mesh
  {
    file=loft-mur3-mesh.dof
    flags=2
  }
  loft-mur4-mesh
  {
    file=loft-mur4-mesh.dof
    flags=2
  }
  loft-mur5-mesh
  {
    file=loft-mur5-mesh.dof
    flags=2
  }
  loft-mur6-mesh
  {
    file=loft-mur6-mesh.dof
    flags=2
  }
  loft-mur7-mesh
  {
    file=loft-mur7-mesh.dof
    flags=2
  }
  loft_mur_mont1-mesh
  {
    file=loft_mur_mont1-mesh.dof
    flags=2
  }
  collide_sapin1-mesh01
  {
    lod_out=100
    file=collide_sapin1-mesh01.dof
    flags=2
  }
  collide_sapin1-mesh02
  {
    lod_out=100
    file=collide_sapin1-mesh02.dof
    flags=2
  }
  collide_sapin1-mesh03
  {
    lod_out=100
    file=collide_sapin1-mesh03.dof
    flags=2
  }
  collide_sapin1-mesh04
  {
    lod_out=100
    file=collide_sapin1-mesh04.dof
    flags=2
  }
  collide_sapin1-mesh05
  {
    lod_out=100
    file=collide_sapin1-mesh05.dof
    flags=2
  }
  collide_sapin1-mesh06
  {
    lod_out=100
    file=collide_sapin1-mesh06.dof
    flags=2
  }
  collide_sapin1-mesh07
  {
    lod_out=100
    file=collide_sapin1-mesh07.dof
    flags=2
  }
  collide_sapin1-mesh08
  {
    lod_out=100
    file=collide_sapin1-mesh08.dof
    flags=2
  }
  collide_sapin1-mesh09
  {
    lod_out=100
    file=collide_sapin1-mesh09.dof
    flags=2
  }
  collide_sapin1-mesh10
  {
    lod_out=100
    file=collide_sapin1-mesh10.dof
    flags=2
  }
  collide_sapin1-mesh11
  {
    lod_out=100
    file=collide_sapin1-mesh11.dof
    flags=2
  }
  collide_sapin1-mesh12
  {
    lod_out=100
    file=collide_sapin1-mesh12.dof
    flags=2
  }
  collide_sapin1-mesh13
  {
    lod_out=100
    file=collide_sapin1-mesh13.dof
    flags=2
  }
  collide_sapin1-mesh14
  {
    lod_out=100
    file=collide_sapin1-mesh14.dof
    flags=2
  }
  collide_sapin1-mesh15
  {
    lod_out=100
    file=collide_sapin1-mesh15.dof
    flags=2
  }
  collide_sapin1-mesh16
  {
    lod_out=100
    file=collide_sapin1-mesh16.dof
    flags=2
  }
  sapin1_sapin1-mesh01
  {
    file=sapin1_sapin1-mesh01.dof
    flags=0
  }
  sapin1_sapin1-mesh02
  {
    file=sapin1_sapin1-mesh02.dof
    flags=0
  }
  sapin1_sapin1-mesh03
  {
    file=sapin1_sapin1-mesh03.dof
    flags=0
  }
  sapin1_sapin1-mesh04
  {
    file=sapin1_sapin1-mesh04.dof
    flags=0
  }
  sapin1_sapin1-mesh05
  {
    file=sapin1_sapin1-mesh05.dof
    flags=0
  }
  sapin1_sapin1-mesh06
  {
    file=sapin1_sapin1-mesh06.dof
    flags=0
  }
  sapin1_sapin1-mesh07
  {
    file=sapin1_sapin1-mesh07.dof
    flags=0
  }
  sapin1_sapin1-mesh08
  {
    file=sapin1_sapin1-mesh08.dof
    flags=0
  }
  sapin1_sapin1-mesh09
  {
    file=sapin1_sapin1-mesh09.dof
    flags=0
  }
  sapin1_sapin1-mesh10
  {
    file=sapin1_sapin1-mesh10.dof
    flags=0
  }
  sapin1_sapin1-mesh11
  {
    file=sapin1_sapin1-mesh11.dof
    flags=0
  }
  sapin1_sapin1-mesh12
  {
    file=sapin1_sapin1-mesh12.dof
    flags=0
  }
  sapin1_sapin1-mesh13
  {
    file=sapin1_sapin1-mesh13.dof
    flags=0
  }
  sapin1_sapin1-mesh14
  {
    file=sapin1_sapin1-mesh14.dof
    flags=0
  }
  sapin1_sapin1-mesh15
  {
    file=sapin1_sapin1-mesh15.dof
    flags=0
  }
  sapin1_sapin1-mesh16
  {
    file=sapin1_sapin1-mesh16.dof
    flags=0
  }
  collide_sapin2-mesh01
  {
    lod_out=100
    file=collide_sapin2-mesh01.dof
    flags=2
  }
  collide_sapin2-mesh02
  {
    lod_out=100
    file=collide_sapin2-mesh02.dof
    flags=2
  }
  collide_sapin2-mesh03
  {
    lod_out=100
    file=collide_sapin2-mesh03.dof
    flags=2
  }
  collide_sapin2-mesh04
  {
    lod_out=100
    file=collide_sapin2-mesh04.dof
    flags=2
  }
  collide_sapin2-mesh05
  {
    lod_out=100
    file=collide_sapin2-mesh05.dof
    flags=2
  }
  collide_sapin2-mesh06
  {
    lod_out=100
    file=collide_sapin2-mesh06.dof
    flags=2
  }
  collide_sapin2-mesh07
  {
    lod_out=100
    file=collide_sapin2-mesh07.dof
    flags=2
  }
  collide_sapin2-mesh08
  {
    lod_out=100
    file=collide_sapin2-mesh08.dof
    flags=2
  }
  collide_sapin2-mesh09
  {
    lod_out=100
    file=collide_sapin2-mesh09.dof
    flags=2
  }
  collide_sapin2-mesh10
  {
    lod_out=100
    file=collide_sapin2-mesh10.dof
    flags=2
  }
  collide_sapin2-mesh11
  {
    lod_out=100
    file=collide_sapin2-mesh11.dof
    flags=2
  }
  collide_sapin2-mesh12
  {
    lod_out=100
    file=collide_sapin2-mesh12.dof
    flags=2
  }
  collide_sapin2-mesh13
  {
    lod_out=100
    file=collide_sapin2-mesh13.dof
    flags=2
  }
  collide_sapin2-mesh14
  {
    lod_out=100
    file=collide_sapin2-mesh14.dof
    flags=2
  }
  collide_sapin2-mesh15
  {
    lod_out=100
    file=collide_sapin2-mesh15.dof
    flags=2
  }
  sapin2_sapin2-mesh01
  {
    file=sapin2_sapin2-mesh01.dof
    flags=0
  }
  sapin2_sapin2-mesh02
  {
    file=sapin2_sapin2-mesh02.dof
    flags=0
  }
  sapin2_sapin2-mesh03
  {
    file=sapin2_sapin2-mesh03.dof
    flags=0
  }
  sapin2_sapin2-mesh04
  {
    file=sapin2_sapin2-mesh04.dof
    flags=0
  }
  sapin2_sapin2-mesh05
  {
    file=sapin2_sapin2-mesh05.dof
    flags=0
  }
  sapin2_sapin2-mesh06
  {
    file=sapin2_sapin2-mesh06.dof
    flags=0
  }
  sapin2_sapin2-mesh07
  {
    file=sapin2_sapin2-mesh07.dof
    flags=0
  }
  sapin2_sapin2-mesh08
  {
    file=sapin2_sapin2-mesh08.dof
    flags=0
  }
  sapin2_sapin2-mesh09
  {
    file=sapin2_sapin2-mesh09.dof
    flags=0
  }
  sapin2_sapin2-mesh10
  {
    file=sapin2_sapin2-mesh10.dof
    flags=0
  }
  sapin2_sapin2-mesh11
  {
    file=sapin2_sapin2-mesh11.dof
    flags=0
  }
  sapin2_sapin2-mesh12
  {
    file=sapin2_sapin2-mesh12.dof
    flags=0
  }
  sapin2_sapin2-mesh13
  {
    file=sapin2_sapin2-mesh13.dof
    flags=0
  }
  sapin2_sapin2-mesh14
  {
    file=sapin2_sapin2-mesh14.dof
    flags=0
  }
  sapin2_sapin2-mesh15
  {
    file=sapin2_sapin2-mesh15.dof
    flags=0
  }
  collide_arbre-mort
  {
    file=collide_arbre-mort.dof
    flags=2
  }
  arbre-mort
  {
    file=arbre-mort.dof
    flags=0
  }
  buisson1_m01
  {
    lod_out=200
    file=buisson1_m01.dof
    flags=0
  }
  buisson1_m02
  {
    file=buisson1_m02.dof
    flags=0
  }
  buisson1_m03
  {
    lod_out=200
    file=buisson1_m03.dof
    flags=0
  }
  buisson1_m04
  {
    lod_out=200
    file=buisson1_m04.dof
    flags=0
  }
  buisson1_m05
  {
    lod_out=200
    file=buisson1_m05.dof
    flags=0
  }
  buisson1_m06
  {
    lod_out=200
    file=buisson1_m06.dof
    flags=0
  }
  buisson1_m07
  {
    lod_out=200
    file=buisson1_m07.dof
    flags=0
  }
  buisson1_m08
  {
    lod_out=200
    file=buisson1_m08.dof
    flags=0
  }
  buisson1_m09
  {
    lod_out=200
    file=buisson1_m09.dof
    flags=0
  }
  buisson1_m10
  {
    lod_out=200
    file=buisson1_m10.dof
    flags=0
  }
  buisson1_m11
  {
    lod_out=200
    file=buisson1_m11.dof
    flags=0
  }
  buisson1_m12
  {
    lod_out=200
    file=buisson1_m12.dof
    flags=0
  }
  buisson1_m13
  {
    lod_out=200
    file=buisson1_m13.dof
    flags=0
  }
  buisson1_m14
  {
    lod_out=200
    file=buisson1_m14.dof
    flags=0
  }
  buisson2_m01
  {
    lod_out=200
    file=buisson2_m01.dof
    flags=0
  }
  buisson2_m02
  {
    lod_out=200
    file=buisson2_m02.dof
    flags=0
  }
  buisson2_m03
  {
    lod_out=200
    file=buisson2_m03.dof
    flags=0
  }
  buisson2_m04
  {
    lod_out=200
    file=buisson2_m04.dof
    flags=0
  }
  buisson2_m05
  {
    lod_out=200
    file=buisson2_m05.dof
    flags=0
  }
  buisson2_m06
  {
    lod_out=200
    file=buisson2_m06.dof
    flags=0
  }
  buisson2_m07
  {
    lod_out=200
    file=buisson2_m07.dof
    flags=0
  }
  buisson2_m08
  {
    lod_out=200
    file=buisson2_m08.dof
    flags=0
  }
  buisson2_m09
  {
    lod_out=200
    file=buisson2_m09.dof
    flags=0
  }
  buisson2_m10
  {
    lod_out=200
    file=buisson2_m10.dof
    flags=0
  }
  buisson2_m11
  {
    lod_out=200
    file=buisson2_m11.dof
    flags=0
  }
  buisson2_m12
  {
    lod_out=200
    file=buisson2_m12.dof
    flags=0
  }
  buisson2_m13
  {
    lod_out=200
    file=buisson2_m13.dof
    flags=0
  }
  barriere_bar01
  {
    file=barriere_bar01.dof
    flags=0
  }
  barriere_bar02
  {
    file=barriere_bar02.dof
    flags=0
  }
  barriere_bar03
  {
    file=barriere_bar03.dof
    flags=0
  }
  barriere_bar04
  {
    file=barriere_bar04.dof
    flags=0
  }
  barriere_bar05
  {
    file=barriere_bar05.dof
    flags=0
  }
  bar_sup_bar01
  {
    file=bar_sup_bar01.dof
    flags=2
  }
  bar_sup_bar02
  {
    file=bar_sup_bar02.dof
    flags=2
  }
  bar_sup_bar03
  {
    file=bar_sup_bar03.dof
    flags=2
  }
  bar_sup_bar04
  {
    file=bar_sup_bar04.dof
    flags=2
  }
  bar_sup_bar05
  {
    file=bar_sup_bar05.dof
    flags=2
  }
  panneaux
  {
    file=panneaux.dof
    flags=2
  }
  start
  {
    file=start.dof
    flags=6
  }
  rocher-small
  {
    file=rocher-small.dof
    flags=6
  }
  pub
  {
    file=pub.dof
    flags=2
  }
  chalet1
  {
    file=chalet1.dof
    flags=2
  }
  chalet2
  {
    file=chalet2.dof
    flags=2
  }
  deco2
  {
    file=deco2.dof
    flags=0
  }
  flag
  {
    file=flag.dof
    flags=2
  }
  bordroute_2_rally01
  {
    file=bordroute_2_rally01.dof
    flags=6
  }
  bordroute_2_rally02
  {
    file=bordroute_2_rally02.dof
    flags=6
  }
  bordroute_2_rally03
  {
    file=bordroute_2_rally03.dof
    flags=6
  }
  bordroute_2_rally04
  {
    file=bordroute_2_rally04.dof
    flags=6
  }
  bordroute_2_rally05
  {
    file=bordroute_2_rally05.dof
    flags=6
  }
  bordroute_2_rally06
  {
    file=bordroute_2_rally06.dof
    flags=6
  }
  bordroute_2_rally07
  {
    file=bordroute_2_rally07.dof
    flags=6
  }
  bordroute_2_rally08
  {
    file=bordroute_2_rally08.dof
    flags=6
  }
  bordroute_2_rally09
  {
    file=bordroute_2_rally09.dof
    flags=6
  }
  bordroute_2_rally10
  {
    file=bordroute_2_rally10.dof
    flags=6
  }
  bordroute_2_rally11
  {
    file=bordroute_2_rally11.dof
    flags=6
  }
  bordroute_2_rally12
  {
    file=bordroute_2_rally12.dof
    flags=6
  }
  bordroute_2_rally13
  {
    file=bordroute_2_rally13.dof
    flags=6
  }
  bordroute_2_rally15
  {
    file=bordroute_2_rally15.dof
    flags=6
  }
  bordroute_2_rally16
  {
    file=bordroute_2_rally16.dof
    flags=6
  }
  bordroute_2_rally17
  {
    file=bordroute_2_rally17.dof
    flags=6
  }
  bordroute_2_rally18
  {
    file=bordroute_2_rally18.dof
    flags=6
  }
  bord_1_rally01
  {
    file=bord_1_rally01.dof
    flags=6
  }
  bord_1_rally02
  {
    file=bord_1_rally02.dof
    flags=6
  }
  bord_1_rally03
  {
    file=bord_1_rally03.dof
    flags=6
  }
  bord_1_rally04
  {
    file=bord_1_rally04.dof
    flags=6
  }
  bord_1_rally05
  {
    file=bord_1_rally05.dof
    flags=6
  }
  bord_1_rally06
  {
    file=bord_1_rally06.dof
    flags=6
  }
  bord_1_rally07
  {
    file=bord_1_rally07.dof
    flags=6
  }
  bord_1_rally08
  {
    file=bord_1_rally08.dof
    flags=6
  }
  bord_1_rally09
  {
    file=bord_1_rally09.dof
    flags=6
  }
  bord_1_rally10
  {
    file=bord_1_rally10.dof
    flags=6
  }
  bord_1_rally11
  {
    file=bord_1_rally11.dof
    flags=6
  }
  bord_1_rally12
  {
    file=bord_1_rally12.dof
    flags=6
  }
  bord_1_rally13
  {
    file=bord_1_rally13.dof
    flags=6
  }
  bord_1_rally14
  {
    file=bord_1_rally14.dof
    flags=6
  }
  bord_1_rally15
  {
    file=bord_1_rally15.dof
    flags=6
  }
  bord_1_rally16
  {
    file=bord_1_rally16.dof
    flags=6
  }
  bord_1_rally17
  {
    file=bord_1_rally17.dof
    flags=6
  }
  bord_1_rally18
  {
    file=bord_1_rally18.dof
    flags=6
  }
  snow_p00
  {
    file=snow_p00.dof
    flags=0
  }
  snow_p01
  {
    file=snow_p01.dof
    flags=0
  }
  snow_p02
  {
    file=snow_p02.dof
    flags=0
  }
  snow_p03
  {
    file=snow_p03.dof
    flags=0
  }
  snow_p04
  {
    file=snow_p04.dof
    flags=0
  }
  snow_p05
  {
    file=snow_p05.dof
    flags=0
  }
  snow_p06
  {
    file=snow_p06.dof
    flags=0
  }
  snow_p07
  {
    file=snow_p07.dof
    flags=0
  }
  snow_p08
  {
    file=snow_p08.dof
    flags=0
  }
  snow_p09
  {
    file=snow_p09.dof
    flags=0
  }
  snow_p10
  {
    file=snow_p10.dof
    flags=0
  }
  snow_p11
  {
    file=snow_p11.dof
    flags=0
  }
  snow_p12
  {
    file=snow_p12.dof
    flags=0
  }
  snow_p13
  {
    file=snow_p13.dof
    flags=0
  }
  snow_p14
  {
    file=snow_p14.dof
    flags=0
  }
  snow_p15
  {
    file=snow_p15.dof
    flags=0
  }
}
